### Property

# Clutter Stage:perspective

since: 13

#### Declaration

    property perspective: Clutter.Perspective [ read ]

#### Description [src]

The parameters used for the perspective projection from 3D coordinates to 2D.

Type: | `ClutterPerspective`
Available since: | 13

Getter method | `clutter_stage_get_perspective()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no